.soliloquy-theme-classic:after {
	display:none;
	height:0;
	line-height:0;
	visibility:hidden
}
.soliloquy-theme-classic .soliloquy-controls-direction {
	display:none;
	height:0
}
.soliloquy-theme-classic:hover .soliloquy-controls-direction, .soliloquy-theme-classic.soliloquy-hover .soliloquy-controls-direction {
	display:block
}
.soliloquy-theme-classic .soliloquy-prev {
	display:block;
	width:13px;
	height:18px;
	position:absolute;
	top:50%;
	margin-top:-8px;
	left:10px;
	z-index:1320;
	background:transparent url("../imgs/slider-arrows-horizontal.png") no-repeat scroll 0 0
}
.soliloquy-theme-classic .soliloquy-next {
	display:block;
	width:13px;
	height:18px;
	position:absolute;
	top:50%;
	margin-top:-8px;
	right:10px;
	z-index:1320;
	background:transparent url("../imgs/slider-arrows-horizontal.png") no-repeat scroll 0 -18px
}
.soliloquy-transition-vertical.soliloquy-theme-classic .soliloquy-prev {
	display:block;
	width:18px;
	height:13px;
	position:absolute;
	top:50%;
	margin-top:-6px;
	left:10px;
	z-index:1320;
	background:transparent url("../imgs/slider-arrows-vertical.png") no-repeat scroll 0 0
}
.soliloquy-transition-vertical.soliloquy-theme-classic .soliloquy-next {
	display:block;
	width:18px;
	height:13px;
	position:absolute;
	top:50%;
	margin-top:-6px;
	right:10px;
	z-index:1320;
	background:transparent url("../imgs/slider-arrows-vertical.png") no-repeat scroll -18px 0
}
.soliloquy-theme-classic .soliloquy-pager {
	width:100%;
	margin:0 0 0 5px;
	position:absolute;
	bottom:10px;
	height:14px;
	text-align:left
}
.soliloquy-theme-classic .soliloquy-pager-item {
	display:inline-block;
	margin:0 0 0 5px;
	position:relative;
	z-index:1320
}
.soliloquy-theme-classic .soliloquy-pager-item:first-child {
	margin-left:5px
}
.soliloquy-theme-classic .soliloquy-pager-link {
	background:url("../imgs/slider-dots.png") no-repeat scroll 0 0;
	width:14px;
	height:14px;
	display:block;
	outline:none;
	text-indent:-9999px
}
.soliloquy-theme-classic .soliloquy-pager-link:hover, .soliloquy-theme-classic .soliloquy-pager-link.active {
	background:url("../imgs/slider-dots.png") no-repeat scroll 0 -14px
}
.soliloquy-theme-classic .soliloquy-controls-auto-item {
	display:block;
	height:14px;
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:1220;
	width:auto
}
.soliloquy-theme-classic .soliloquy-stop {
	display:block;
	width:11px;
	height:14px;
	background:url("../imgs/pause.png") no-repeat scroll 50% 50%
}
.soliloquy-theme-classic .soliloquy-start {
	display:block;
	width:13px;
	height:14px;
	background:url("../imgs/play.png") no-repeat scroll 50% 50%
}
.soliloquy-fc-slider.soliloquy-theme-classic .soliloquy-caption {
	width:100%;
	right:auto;
	left:auto;
	bottom:0;
	top:auto
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-title, .soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-title a {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:left
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption {
	color:#fff;
	text-align:left;
	line-height:18px
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content, .soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content p {
	color:#fff;
	display:block;
	font-size:14px;
	margin:0;
	padding:0;
	text-align:left;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3)
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content.soliloquy-fc-title-above {
	margin-top:10px
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-read-more {
	display:inline-block;
*display:inline;
	font-weight:bold;
	text-align:left
}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-read-more.soliloquy-fc-content-above {
	margin-top:10px
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container.soliloquy-theme-classic .soliloquy-controls .soliloquy-prev, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container.soliloquy-theme-classic .soliloquy-controls .soliloquy-prev {
	width:32px;
	height:32px;
	background-color:rgba(0, 0, 0, 0.7);
	background-position:50% 50%
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container.soliloquy-theme-classic .soliloquy-controls .soliloquy-next, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container.soliloquy-theme-classic .soliloquy-controls .soliloquy-next {
	width:32px;
	height:32px;
	background-color:rgba(0, 0, 0, 0.7);
	background-position:50% 50%
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.soliloquy-theme-classic .soliloquy-prev {
background:url("../imgs/slider-arrows-horizontal@2x.png") no-repeat scroll 0 0;
background-size:100%
}
.soliloquy-theme-classic .soliloquy-next {
background:url("../imgs/slider-arrows-horizontal@2x.png") no-repeat scroll 0 -20px;
background-size:100%
}
.soliloquy-theme-classic .soliloquy-pager-link {
background:url("../imgs/slider-dots@2x.png") no-repeat scroll 0 0;
background-size:100%;
height:15px
}
.soliloquy-theme-classic .soliloquy-pager-link:hover, .soliloquy-theme-classic .soliloquy-pager-link.active {
background:url("../imgs/slider-dots@2x.png") no-repeat scroll 0 -15px;
background-size:100%;
height:15px
}
.soliloquy-transition-vertical.soliloquy-theme-classic .soliloquy-prev {
background:url("../imgs/slider-arrows-vertical@2x.png") no-repeat scroll 0 0;
-webkit-background-size:33px 12px;
-moz-background-size:33px 12px;
-ie-background-size:33px 12px;
-o-background-size:33px 12px;
background-size:33px 12px;
height:12px;
left:8px;
margin-top:-5px;
width:16px
}
.soliloquy-transition-vertical.soliloquy-theme-classic .soliloquy-next {
background:url("../imgs/slider-arrows-vertical@2x.png") no-repeat scroll -17px 0;
-webkit-background-size:33px 12px;
-moz-background-size:33px 12px;
-ie-background-size:33px 12px;
-o-background-size:33px 12px;
background-size:33px 12px;
height:12px;
margin-top:-5px;
right:8px;
width:17px
}
.soliloquy-theme-classic .soliloquy-stop {
background:url(../imgs/pause@2x.png) no-repeat scroll 50% 50%;
background-size:100%
}
.soliloquy-theme-classic .soliloquy-start {
background:url(../imgs/play@2x.png) no-repeat scroll 50% 50%;
background-size:100%
}
}
